[MainWindow]
BarRatio0=0.000000
BarRatio1=1.000000
BarRatio2=1.000000
BarRatio101=75
BarRatio102=0
BarRatio103=1842
BarRatio104=1040
[SrednWindow]
Frame0Ratio=0.500000
WindowX=273
WindowY=38
WindowW=1555
WindowH=801
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
[AccountList]
Column0=    50
Column1=   150
Column2=   150
Column3=   300
Column4=   143
Column5=   606
Column6=   140
Column7=   265
[FilterLS_List]
CurrentFilter=0
Column0=   110
Column1=   340
Column2=    90
Column3=1981675754
[System]
Режим_Отладки=0
[DlgPositions]
NormCal=409,160,900,588
ChasTabel=469,384,805,481
Сумма в ведомость=270,307,682,213
ChoiceCod=0,0,768,444
RichEdit=911,41,940,1022
GridFindDlg=558,533,0,0
RefDoljnForm=50,50,1568,650
ChoiceCol=0,0,606,300
Calculator=1054,371,0,0
[OtherSettings]
GreetengsDateShown=20260311
LicIsOver_UpdRev=576
DoljnFrameRatio=0.711353
LicIsOver_UpdMsgShown=19000101
[OprosWindow]
WindowX=9
WindowY=113
WindowW=610
WindowH=250
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[SvodWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.370607
WindowX=10
WindowY=50
WindowW=1900
WindowH=980
[FindInfo]
CaseSensitive=0
SearchForward=1
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=10
WindowY=50
WindowW=1900
WindowH=980
